<?php
/**
 * Theme color options
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */

// Site layout setting and control.
$wp_customize->add_setting( 'elead_pro_theme_options[theme_color]', array(
	'sanitize_callback'   => 'elead_pro_sanitize_select',
	'default'             => $options['theme_color']
) );

$wp_customize->add_control( 'elead_pro_theme_options[theme_color]', array(
	'label'               => esc_html__( 'Theme Color', 'elead-pro' ),
	'section'             => 'colors',
	'type'                => 'select',
	'choices'			  => elead_pro_theme_color(),
) );