<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <div class="professional-teacher">
        <a href="<?php the_permalink(); ?>">
        <?php  
            if ( has_post_thumbnail() ) :
                the_post_thumbnail( 'post-thumbnail', $attr = array( 'alt' => the_title_attribute( 'echo=0' ) ) );
            else :
                echo '<img src="' . get_template_directory_uri().'/assets/uploads/no-featured-image-360x300.jpg" alt="' . esc_attr( get_the_title() ) . '">';
            endif; 
        ?>
        </a>
        <div class="hover-content">
            <h5><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>
            <?php if ( class_exists( 'TP_Education' ) ) :
                tp_team_designation(); 
            endif; ?>
        </div><!-- .hover-content -->
    </div><!-- .professional-teacher -->
</article><!-- #post-## -->
